{
  "homepage": {
    "welcometitle": "அறிமுகம்",
    "welcome": "கோயம்புத்தூர் புத்தகத் திருவிழா என்பது மேற்கு தமிழகத்தின் மிகப்பெரிய புத்தக விழாவாக ஒவ்வொரு ஆண்டும் கோயம்புத்தூரில் உள்ள கொடிசியா அரங்கில் நடத்தப்படுகிறது. 2016 ஆம் ஆண்டு கோயம்புத்தூர் மாவட்ட சிறு தொழில் சங்கம் (கொடிசியா) தொடங்கிய இந்த விழா, இப்போது கோவையின் பெருமைகளில் ஒன்றாக திகழ்கிறது. 300க்கும் மேற்பட்ட புத்தக அரங்குகளுடன், சுமார் ஒரு லட்சம் தலைப்புகளில் புத்தகங்கள் வழங்கப்பட்டு, வாசகர்கள், மாணவர்கள் என பல்லாயிரக்கணக்கானோர் கலந்து கொள்கின்றனர்",
    "welcome2": "புத்தக கண்காட்சியும் விற்பனையும் மட்டுமல்லாமல், இந்த விழாவில் வாழ்நாள் சாதனையாளர்களுக்கும், இளம் படைப்பாளிகளுக்கும் விருதுகள் வழங்கப்படுகிறது. மேலும், பார்வையாளர்களை ஈர்க்க, உரைகள், பட்டிமன்றங்கள், இசை நிகழ்ச்சிகள், கவியரங்கம், உரையாடல், ஆய்வரங்கம், புத்தக வெளியீடு, புத்தக விமர்சனம் போன்ற பல இலக்கிய நிகழ்வுகளும் ஏற்பாடு செய்யப்படுகின்றன.",
    "welcome4": " 2016 ஆம் ஆண்டு முதல் தொடங்கிய இந்த விழா, 2022 ஆம் ஆண்டு முதல் கோயம்புத்தூர் மாவட்ட நிர்வாகத்தின் பங்களிப்புடனும், வழிகாட்டுதலுடனும் மேலும் சிறப்பாக நடைபெற்று வருகிறது. இது புத்தக வாசிப்பு கலாச்சாரத்தை ஊக்குவிக்கும் ஒரு முக்கியமான நிகழ்வாக விளங்குகிறது.",
    "welcome5": "  வாருங்கள், வாசிப்போம்!",
    "readmore": "மேலும் படிக்க",
    "awardstitle": "விருதுகள்",
    "awards1":"இந்த கோயம்புத்தூர் புத்தகத் திருவிழாவின் சிறப்பு அம்சங்களாக ஆண்டுதோறும் 'ஒரு வாழ்நாள் சாதனையாளர் விருதும், மூன்று இளம் படைப்பாளிகளுக்கான விருதுகளும்' வழங்கப்பட்டு வருகின்றன. ",
    "awards2":"பத்து நாட்கள் நடைபெறும் இந்த திருவிழா நிகழ்வில் இலக்கிய கூடல் என்ற அமைப்பின் கீழ் தீவிர இலக்கியம், சமகால இலக்கியம் உள்ளிட்ட இலக்கியம் சார்ந்த நிகழ்ச்சிகள் நடத்த பெறுகின்றன. அறிவுக்கேணி என்ற அமைப்பின் கீழ் பள்ளி, கல்லூரி மாணவர்கள் மற்றும் சமூகத்தில் பிற துறையினர் சார்ந்த வாசிப்பு நிகழ்வுகள் நடைபெற்று வருகின்றன. ",
    "awards3":"இந்த புத்தகத் திருவிழாவை ஒட்டி ஒவ்வொரு நாளும் மாலை நேரத்திலும், பல்சுவை நிறைந்த கலை, பண்பாட்டு நிகழ்வுகள் நடத்தப் பெற்று வருகின்றன.",
     "illakiyakoodaltitle": "இலக்கியக்கூடல்",
     "illakiyakoodalcontent": "கோயம்புத்தூர் புத்தகத் திருவிழாவின் முக்கிய  அங்கமாக இலக்கியக் கூடல் அமைப்பு இயங்கி வருகிறது. கோயம்புத்தூர் புத்தகத் திருவிழாவில் நடைபெறும் இலக்கிய நிகழ்வுகளை ஒருங்கிணைப்பதோடு ஆண்டு முழுவதும் இயன்றவரை இலக்கிய நிகழ்ச்சிகளை நடத்துவது இதன் நோக்கமாகும். இந்த இலக்கியக் கூடல் குழுவின் கற்றறிந்த சான்றோர் குழு கோயம்புத்தூர் புத்தகத் திருவிழாவின் வாழ்நாள் சாதனையாளர்களையும்,  கவிதை புனைவு அபுனைவு ஆகிய பிரிவுகளின் கீழ் இளம் படைப்பாளிகளை ஊக்குவிக்கும் வகையில் இளம் படைப்பாளிகள் மூவரையும் தேர்ந்தெடுத்து விருது வழங்கி வருகின்றது.",
     "Arivukkenititle": "அறிவுக்கேணி ",
     "Arivukkenicontent":"கோயம்புத்தூர் புத்தகத் திருவிழாவின் இன்னொரு அங்கமாக விளங்கும் இந்த அறிவுக்கேணி அமைப்பு, பள்ளி கல்லூரி மாணவர்களிடையே,  புத்தக வாசிப்பை வாசிக்கும் பழக்கத்தை ஊக்குவிக்கும் வகையில் ஆண்டு முழுவதும் பல நிகழ்வுகளை நடத்தி வருகிறது. அவர்களுடைய கல்வி நிறுவனங்களுக்கே சென்று நிகழ்வுகளை நடத்துவது இதன் சிறப்பாகும். இதன் முக்கியப் பணியாக புத்தகத் திருவிழா நடைபெறும் நாட்களில் புத்தகத் திருவிழா அரங்கில் பள்ளி, கல்லூரி மாணவர்களுக்கான பேச்சுப்போட்டி, கவிதை வாசிப்பு, கட்டுரை சமர்ப்பித்தல், ஆய்வு அரங்கம், புத்தக விமர்சனம், சிறுகதைப் போட்டி ஆகிய நிகழ்வுகளை நடத்தி பரிசுகள் வழங்கும் பணியையும் செய்து வருகிறது."
  },
  "navigation":{
    "Home" : "முகப்பு",
    "Awards":"விருந்துகள்",
    "IllakiyaKoodal":"இலக்கியக்கூடல்",
    "Arivukkeni":"அறிவுக்கேணி",
    "Events":"நிகழ்வுகள்",
    "Codissia":"கோடிசியா",
    "Contact":"தொடர்புக்கு",
    "AboutCodissia":"கொடிசியா பற்றியது",
    "Facilities":"வசதிகள்",
    "Forge" :"தொழிலுக்கு வந்தனை",
    "Menu":"மெனு"
  },
  "Contactpage" :{
    "welcometitle": "கோயம்புத்தூர் புத்தகத் திருவிழா தொடர்பான கேள்விகள் மற்றும் தகவல்களுக்கு எங்களை அணுகுங்கள். உங்கள் பார்வையை எதிர்நோக்குகிறோம்! "
},

"awardspage": {
  "welcometitle": "வாழ்நாள் சாதனையாளர் விருது",
  "welcomecontent1": "கோயம்புத்தூர் புத்தகத் திருவிழாவின் சார்பில் ஒவ்வொரு ஆண்டும் தமிழ் இலக்கியத் துறையில் சாதனை படைத்த ஒரு எழுத்து ஆளுமைக்கு வாழ்நாள் சாதனையாளர் விருது வழங்கி சிறப்பிக்கப்பட்டு வருகிறது. இந்த விருது என்பது கோயம்புத்தூர் மக்களின் பேரன்பும், ",
  "welcomecontent2": "ஒன்றரை லட்சம் ரூபாய் பரிசுத் தொகையும்,  பாராட்டுப் பத்திரமும், பொன்னாடையும் கொண்டதாகும்.",
   "youngstertitle" : "இளம் படைப்பாளிகளுக்கான விருது",
    "youngstercontent" : " இந்த கோயம்புத்தூர் புத்தகத் திருவிழாவின் சார்பாக இளம் படைப்பாளிகளை ஊக்குவிக்கும் எண்ணத்தில் புனைவு,  கவிதை,  புனைவு சாராதவை என்று மூன்று பிரிவுகளின் கீழ்  இலக்கியம் படைக்கும் இளம் படைப்பாளிகளுக்கு விருது வழங்கப்படுகிறது. இது பாராட்டுப் பத்திரமும், 25 ஆயிரம் ரூபாய் பரிசுத் தொகையும் அடங்கியதாகும்."
},
"header":{
  "intro":"கோயம்புத்தூர் புத்தகத் திருவிழா - 2025",
  "introenglish":"COIMBATORE BOOK FESTIVAL 18ᵗʰ - 27ᵗʰ July 2025",
  "info":"கொடிசியா வர்த்தக கண்காட்சி வளாகம் கோயம்புத்தூர், தமிழ்நாடு, இந்தியா"
}


}
